@charset "utf-8";
/*--------------------------------------------
	goods.common.css
	商品一覧・詳細の共通CSS
--------------------------------------------*/
/*---------------------------------------------
	goodsSort 商品一覧(ソート)
---------------------------------------------*/
.pageInfoTop {
	margin-top: 1.5em;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	& select {
		margin: 0;
		width: 160px;
	}
}
.narrowDownWrap {
	display: none;
}
.sortGroup {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}
/* 表示件数 */
.displayNumComboItemWrap {
	& .resultsShowMaxLine {
		margin: 0;
		& .maxLineSelectLabel {
			display: none;
		}
		&::before {
			content: none;
		}
	}
}
/* 表示形式 */
.displayTypeGroup {
	display: none;
}
@media screen and (max-width: 960px) {
	.pageInfoTop {
		margin-left: 1em;
		margin-right: 1em;
		flex-direction: column;
		& select {
			width: auto;
		}
	}
	.narrowDownWrap {
		display: block;
		width: clamp(100px, 50%, 200px);
		margin-left: auto;
		cursor: pointer;
		order: 2;
		& .narrowDown {
			display: flex;
			justify-content: center;
			align-items: center;
			border-radius: 3px;
			background-color: var(--text-color-accent);
			color: #fff;
			padding: 8px 15px;
			text-align: center;
			& span {
				font-weight: bold;
			}
			&::before {
				content: "";
				display: inline-block;
				width: 18px;
				height: 18px;
				mask-image: url("../../img/common/icon/narrowDown.svg");
				background-color: #fff;
				margin-right: 10px;
			}
		}
		&.categoryTop {
			width: 100%;
			max-width: 500px;
			margin: 3em auto 0;
			padding: 0 var(--screen-pd-lr);
			font-size: 1rem;
		}
	}
	.sort {
		margin-left: auto;
	}
	.pagingResultsShow {
		margin-right: auto;
	}
}

@media screen and (max-width: 600px) {
	.narrowDownWrap {
		width: 100%;
	}
}

/* 絞り込みメニュー */
.sideContents .close_btn_wrap {
	display: none;
}
@media screen and (max-width: 960px) {
	.contents {
		& #sideContents {
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100vh;
			background-color: rgba(0, 0, 0, 0.7);
			z-index: 102;
			margin: 0;
			padding: var(--screen-pd-lr);
			& .close_btn_wrap {
				display: flex;
				justify-content: flex-end;
				align-items: center;
				height: 30px;
				& .close_btn {
					display: flex;
					align-items: center;
					color: #fff;
					font-weight: bold;
					cursor: pointer;
					line-height: 1;
					&::before {
						content: "";
						display: inline-block;
						width: 18px;
						height: 18px;
						mask-image: url("../../img/common/icon/close.svg");
						background-color: #fff;
						margin-right: 5px;
					}
				}
			}
		}
		& .sideContentsInner {
			display: grid;
			grid-template-rows: 1fr auto;
			grid-template-columns: 1fr;
			max-height: calc(100vh - var(--screen-pd-lr)*2 - 30px);
			background-color: #fff;
			padding: 20px var(--screen-pd-lr);
		}
		& .narrowDownArea {
			grid-row: 1 / 2;
			grid-column: 1 / 2;
			overflow-y: auto;
		}
		& .narrowDownBtn {
			grid-row: 2 / 3;
			grid-column: 1 / 2;
			padding-top: 1em;
		}
	}
	
}

@media screen and (max-width: 768px) {
	#sideCategory ul {
		border-bottom: none;
	}
}
